Subject: Re: [PATCH bpf-next v2 0/7] Add support for XDP_ATTACH

From: Jesper Dangaard Brouer <[email-masked]>
Date: Wed, 19 Dec 2018 17:23:23 +0100

On Wed, 19 Dec 2018 10:34:28 +0100
Björn Töpel <[email-masked]> wrote:

> To summarize; I'll hold off this series for now (except the first
> cleanup patch which I'll send out today), and spend some time on
> per-queue programs, iproute2 support and libbpf.

As promised I'll be helping out with per-queue programs, and is
currentl writing up a design document here [1], and tomorrow we will
do a meeting (with Bjørn and Magnus) about this design and next steps.

[1] https://github.com/xdp-project/xdp-project/blob/master/areas/core/xdp_per_rxq01.org
-- 
Best regards,
  Jesper Dangaard Brouer
  MSc.CS, Principal Kernel Engineer at Red Hat
  LinkedIn: http://www.linkedin.com/in/brouer